@charset "utf-8";
/* CSS Document */
p{
	line-height:18px;
	}
.text-align-left {
	text-align: center !important;
	margin-top: 45px !important;
	display: block !important;
}
.logo-wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: none;
	display: block;
	height: 90px;
}
h1.logo {
	height: 65px;
	float: none;
	margin: 0 auto;
}
.logo-wrapper h2 {
	font-size: 18px !important;
	line-height: 0px;
	width: 100%;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.login-wrapper {
	display: table;
	float: none;
	margin: 0 auto 20px auto;
	text-align: center;
	width: 357px;
}
.login-btn a, .sign-btn a {
	float: left;
	width: 25%;
}
footer p {
	float: none;
	margin: 10px 0;
	text-align: center;
}
footer {
	text-align: center;
}
footer ul {
	float: none;
	text-align: center;
	display: inline-block;
}
.login-wrap {
	width: 100%;
}
.text-align-left {
	margin-top: 10px !important;
}
.login-row {
	text-align: center;
}
#back-top {
	display: none !important;
}
.login-wrap input[type="submit"] {
	float: none;
	width: 99%;
}
			
			

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) {
.browser-compatibility {
	height: 479px;
}
.download-apps {
	border-top: 1px solid #fff;
	margin-top: 30px;
	width: auto;
	padding-top: 0px;
}
.login-blue-bg-full {
	height: 885px;
}
.min-width-wrapper {
	width: 89%;
}
footer ul li {
	margin: 0 3px;
}
footer {
	text-align: center;
}
footer ul {
	float: none;
	text-align: center;
	display: inline-block;
}
.min-width-banner-wrapper {
	height: 345px;
}
.features-wrapper .min-width-wrapper h3, .features-wrapper .min-width-wrapper h2 {
	font-size: 17px;
}
/* Styles */
}
@media only screen and (min-width : 481px) and (max-width : 640px) and (orientation : landscape) {
#back-top {
	display: none;
}
.browser-compatibility {
	height: 398px;
}
.login-blue-bg-full {
	height: 712px;
}
.download-apps {
	border-top: 1px solid #FFFFFF;
	margin-top: 42px;
	padding-top: 0px;
	width: auto;
}
/* Styles */
}
@media only screen and (min-width : 360px) and (orientation : portrait) {
/* Styles */
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) {
.browser-compatibility {
	height: 433px;
}
.login-blue-bg-full {
	height: 712px;
}
.download-apps {
	border-top: 1px solid #FFFFFF;
	margin-top: 42px;
	padding-top: 0px;
	width: auto;
}
/* Styles */
}
@media only screen and (min-width : 640px) and (orientation : landscape) {
/* Styles */
}
@media only screen and (min-width : 481px) and (max-width : 568px) and (orientation : landscape) {
footer {
	text-align: center;
}
footer ul {
	float: none;
	text-align: center;
	display: inline-block;
}
.try-now-btn a {
	padding: 16px 31px;
	width: 56%;
}
}
